/* ------------------------------------
 → 現場スチール
 * ------------------------------------*/
#main_in {
	width:676px;
	margin:auto;
}
h3 {
	background:url(../common/title_search.gif) 0 0 no-repeat;
	height:44px;
	text-indent:-9999px;
	margin-bottom:10px;
}
h4 {
	border:1px solid #ccc;
	text-align:left;
	padding:5px 10px;
}
/* ------------------------------------
 → ページ検索・数順
 * ------------------------------------*/
dl.page {
	background:url(../common/line_bg.gif) 0 0 no-repeat;
	padding-top:10px;
	margin-top:30px;
	width:100%;
	float:right;
	line-height:1.3;
	display:block;
}
dl.page_top {
	background:none;
}
dl.page dt {
	width:9em;
	font-weight:bold;
	display:block;
	padding-left:225px;
	float:left;
	white-space:nowrap;
}

dl.page dd {
	width:320px;
	float:left;
}
dl.page dd ul{
	clear:both;
}
dl.page dd ul li{
	float:left;
	width:1.8em;
	white-space:nowrap;
	display:block;
	margin-top:1px;
	margin-bottom:1px;
	border-left:1px solid #fff;
}
dl.page dd ul li a {
	width:1.8em;
	display:block;
	text-align:center;
}
dl.page dd ul li a:hover {
	background:#fff none repeat scroll 0%;
	color:#000;
}
dl.page dd ul li.selected {
	text-align:center;
	background:#fff none repeat scroll 0%;
	color:#000;
}
/* ------------------------------------
 → スチール内容
 * ------------------------------------*/
h5 {
	clear:both;
	background:url(../common/sub_bar.gif) 0 0 no-repeat;
	height:25px;
	text-align:left;
	padding-left:30px;
	padding-top:3px;
}
ul.switch_catalog {
    background: url("/common/content6w_bg.png") repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    padding-bottom: 10px;
    padding-top: 5px;
}
ul.switch_catalog li {
	float:left;
}
ul.switch_catalog li.pic {
	width:140px;
	text-align:center;
}
ul.switch_catalog li ul.switch_body {
	width:530px;
}
ul.switch_catalog li ul.switch_body li {
	width:265px;
	background:url(../common/sakuhin_tensen.gif) 0 bottom no-repeat;
}	
ul.switch_catalog li ul.switch_body li dl{
	background:url(../common/arrow.gif) 0 top no-repeat;
	width:265px;
	float:left;
	line-height:1.3;
	margin:5px 0pt;
	display:block;
	text-align:left;
}
ul.switch_catalog li ul.switch_body li dl dt {
	padding-left:10px;
	width:8em;
	font-weight:bold;
	display:block;
	float:left;
}
ul.switch_catalog li ul.switch_body li dl dd {
	width:145px;
	float:left;
	margin-left:5px;
}
ul.switch_catalog li ul.switch_body li dl dd li{
	float:left;
	width:145px;
	white-space:nowrap;
	background:none;
}
/* ------------------------------------
 → トップへ
  * ------------------------------------*/
.note{
	clear:both;
	text-align:right;
	padding-bottom:30px;
}
#go_to_top {
	clear:both;
	height:18px;
	text-align:right;
}